<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.phpunit/0">
    <module_version install_time="1416340478575" last="true" origin="installer" specification_version="0.18.1">
        <file crc="1409978273" name="config/Modules/org-netbeans-modules-php-phpunit.xml"/>
        <file crc="152938947" name="modules/locale/org-netbeans-modules-php-phpunit_ja.jar"/>
        <file crc="748864131" name="modules/locale/org-netbeans-modules-php-phpunit_pt_BR.jar"/>
        <file crc="1153121097" name="modules/locale/org-netbeans-modules-php-phpunit_ru.jar"/>
        <file crc="3106793436" name="modules/locale/org-netbeans-modules-php-phpunit_zh_CN.jar"/>
        <file crc="1441610150" name="modules/org-netbeans-modules-php-phpunit.jar"/>
        <file crc="2919502619" name="phpunit/NetBeansSuite.php"/>
    </module_version>
</module>
